<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d925a8b2f150e352adb45cfd3a621e66">
  <dict>
    <!--2020-03-28 10:21:40.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:21:40.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:21:40.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
